Skip to main content
`Ctrl`+`K`

# VecTaggerRegisterAll

Registers all the `VecTagger` communication implementations

## Synopsis

    #include "petscvec.h"
    PetscErrorCode VecTaggerRegisterAll(void)

Not Collective

## See Also

`VecTaggerRegisterDestroy()`

## Level

advanced

## Location

src/vec/vec/utils/tagger/interface/taggerregi.c

Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages